slepc-3.10.1 2018-10-23
Report Typos and Errors

# RGSetFromOptions

Sets RG options from the options database.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGSetFromOptions(RG rg)

Collective on RG

### Input Parameters

| rg | - the region context

### Notes

To see all options, run your program with the -help option.

Location: src/sys/classes/rg/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages